<!DOCTYPE html>
<html lang="{{ .Site.LanguageCode }}">

  <head>
    {{ partial "headers.html" . }}
    {{ partial "custom_headers.html" . }}
  </head>

  <body>

    <div id="all">
        {{ partial "top.html" . }}

        {{ partial "nav.html" . }}

        {{ partial "breadcrumbs.html" . }}

        <div id="content">
          
            {{ if isset .Params "id" }}
            {{ if isset .Params "allowcontent"}}
            <div class="container">

              <div class="row">

                  <div class="col-md-12">
                      <div class="image-under-container">
                      <div class="{{ .Params.title }}">
                        <div class="image-under-content">
                        {{ .Content }}
                       </div>
                        {{ if isset .Params "image_under" }}
                        <div class="image-under-img">
                        <img src="{{ .Params.image_under }}">
                        </div>
                        {{ end }}
                      </div>
                    </div>
                  </div>

              </div>
              <!-- /.row -->

          </div>
            {{ end }}
              {{ partial .Params.id . }}


            {{ else }}

            <div class="container">

                <div class="row">
                  <div class="col-md-12">
                    <div class="image-under-container">
                    <div class="{{ .Params.title }}">
                      <div class="image-under-content">
                      {{ .Content }}
                     </div>
                      {{ if isset .Params "image_under" }}
                      <div class="image-under-img">
                      <img src="{{ .Params.image_under }}">
                      </div>
                      {{ end }}
                    </div>
                  </div>
                </div>

                </div>
                <!-- /.row -->

            </div>
            <!-- /.container -->

            {{ end }}
        </div>
        <!-- /#content -->

        {{ partial "footer.html" . }}

    </div>
    <!-- /#all -->

    {{ partial "scripts.html" . }}

  </body>
</html>
